Dawg:
  primary-color: "#BA0C2F"
  accent-color: "#E4002B"
  secondary-accent-color: "#00A3AD"
  app-header-background-color: "#BA0C2F"
  paper-toggle-button-checked-button-color: "#E4002B"
  paper-toggle-button-checked-bar-color: "#00A3AD"
  paper-slider-active-color: "#E4002B"
  paper-slider-knob-color: "#E4002B"
  paper-slider-knob-start-color: "#E4002B"
  paper-slider-pin-color: "#E4002B"
  paper-slider-secondary-color: "#00A3AD"
  icon-color: "#E4002B"
  paper-item-icon-color: "#E4002B"
  extra_module_url: "/local/custom_title.js"
  modes:
    light:
      background-color: "#FFFFFF"
      primary-background-color: "#FFFFFF"
      card-background-color: "#F5F5F5"
      text-color: "#1A1A1A"
      primary-text-color: "#1A1A1A"
      secondary-text-color: "#5E5E5E"
      disabled-text-color: "#BDBDBD"
      divider-color: "#E0E0E0"
      app-header-text-color: "#FFFFFF"
      paper-listbox-background-color: "#FFFFFF"
      paper-item-selected-background-color: "#E0E0E0"
    dark:
      background-color: "#1A1A1A"
      primary-background-color: "#1A1A1A"
      card-background-color: "#303030"
      text-color: "#F5F5F5"
      primary-text-color: "#F5F5F5"
      secondary-text-color: "#9EA2A2"
      disabled-text-color: "#646C6C"
      divider-color: "#4A4A4A"
      app-header-text-color: "#F5F5F5"
      paper-listbox-background-color: "#303030"
      paper-item-selected-background-color: "#4A4A4A"

